Subject: Re: [Mg-t] Mg-t Digest, Vol 7, Issue 15

From: Glenn Schnittke <[email-masked]>
Date: Sun, 03 Mar 2013 23:09:13 -0600

Mix up a small amount of 50/50 ATF and acetone. Shake until pink and 
dribble it all over the spacer. Do it again tomorrow. After that has 
sunk in, try it again. I'm working on a TF now and I'll look at it 
tomorrow to look at access. If you can get a pair of vice-grips to the 
pacer that will help. The aforementioned concoction is a highly 
recommended penetrating oil. Since you're patient, if the ATF/acetone 
doesn't work by itself, try using it as an wetter to get a heavier agent 
like Kroil or Rustbuster into the joint.

Hope this helps.

Glenn

On 3/3/2013 1:00 PM, [email-masked] wrote:
> Message: 1
> Date: Sat, 2 Mar 2013 20:27:55 -0600
> From: "gunnellj tds.net"<[email-masked]>
> To:[email-masked]
> Cc: Jesse Gunnell<[email-masked]>
> Subject: [Mg-t] TF Wood
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> I removed the gas tank from my TF today in order to get at the two pieces
> of wood immediately behind the tank.
>
> These are the tank backboard (Moss 450-875) and the rear bottom rail (Moss
> 450-880).
>
> While i got the tank out, I could not get the spare tire support off the
> car. The center attachment is the problem. There are two brackets welded to
> the round frame rail. There is a specer tube between them. It appears that
> a single bolt passes through the brackets and the spacer. The bolt appears
> to be rusted to the spacer. The nut is off the bolt but I cannot pound the
> bolt out. I can turn the bolt but the spacer turns with it. Has anyone had
> a problem with this ans how did you solve it? I cannot find any of these
> parts in the Moss catalog, so I am not sure I'm describing things
> accurately.
>
> I am going to attempt replacement of the tank backboard and the rear bottom
> rail without taking the tub entirely apart. How can I slide the backboard
> in place. From the top? From the side? Any suggestions, ideas or advice?
> I'm sure it is going to take patience, but I think I can do it. As far as
> the bottom rail, what holds it in place once it is positioned across the
> frame?
>
> Thanks for any help
______________________________________________

[email-masked]
Archive: http://www.team.net/archive